
/* 投资者关系 */
.yw_list{width:100%;background:#ffffff;}
.yw_list .yw_box{position: relative;width:100%;margin-bottom:60px;}

.yw_list .yw_box .yw_item{
	width:31.25%;
	border-top:2px solid #d5d5d5;position: absolute;
	background:#f5f5f5;
	-webkit-transition: .4s ease-in-out;transition: .4s ease-in-out;}
.yw_list .yw_box .yw_item .yw_item_pic{width:100%;height:225px;overflow: hidden;}
.yw_list .yw_box .yw_item .yw_item_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.4s;transition: all 0.4s;}
.yw_list .yw_box .yw_item .item_main{min-height:160px;padding:30px;}
.yw_list .yw_box .yw_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.4s;transition: all 0.4s;}
.yw_list .yw_box .yw_item .item_main h2 div{font-size: 15px;}
.yw_list .yw_box .yw_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.yw_list .yw_box .yw_item p.linked{font-size:16px;margin:20px 0px 20px 30px;color:#ababab;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.yw_list .yw_box .yw_item:hover p.linked{color:#e72119;margin-left:34px;}
.yw_list .yw_box .yw_item:hover{border-color:#e72119;-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.yw_list .yw_box .yw_item:hover .item_main h2{color:#e72119;text-decoration: underline;}

.yw_loading{width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.yw_loading a{height:50px;border:1px solid #e0e0e0;padding:0px 30px;line-height:50px;font-size:14px;color:black;-webkit-transition: all 0.6s;transition: all 0.6s;}
.yw_loading a:hover{background:#e72119;color:#ffffff;}
.ie9 .yw_loading{display: block;text-align: center;}
.ie9 .yw_loading a{display: inline-block;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.dh_inside .Crumbs_nav{display: block;padding-top:10px;}
	.dh_inside .erji_nav ul li{padding:0 10px;height:40px;line-height:40px;}
	.dh_inside .Crumbs_box{width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
	.yw_list .yw_box .yw_item{width:100%;-webkit-transform:translate (0px, 0px);transform:translate (0px, 0px);}
}


/* 信息公告 */
.xxgg .info_list{width:100%;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.xxgg .info_list .info_item{width:48.5%;padding:40px;border:2px solid #d5d5d5;-webkit-transition:all 0.6s;transition:all 0.6s;}
.xxgg .info_list .info_item a{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.info_list .info_item .pdf_box{width:85px;height:85px;background:#d5d5d5;-webkit-transition: all 0.4s;transition: all 0.4s; display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.info_list .info_item .info_box{margin-left:20px;flex:1;}
.info_list .info_item .info_box h2{color:#000000;line-height:26px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.info_list .info_item .info_box p{font-size:14px;color:black;-webkit-transition: all 0.6s;transition: all 0.6s;}
.info_list .info_item .info_box p i{font-size:14px;color:black;-webkit-transition: all 0.6s;transition: all 0.6s;}

.xxgg .info_list .info_item:hover{border-color:#e72119;}
.xxgg .info_list .info_item:hover .pdf_box{background:#e72119;}
.xxgg .info_list .info_item:hover .info_box h2{color:#e72119;text-decoration: underline;}
.xxgg .info_list .info_item:hover .info_box p{color:#e72119;text-decoration: underline;}
.xxgg .info_list .info_item:hover .info_box i{color:#e72119;text-decoration: underline;}

.ie9 .xxgg .info_list .info_item{float: left;margin-right: 2%;}
.ie9 .xxgg .info_list .info_item:nth-of-type(2n){margin-right: 0;}
.ie9 .info_list .info_item .pdf_box{display: block;text-align: center;float: left;}
.ie9 .info_list .info_item .pdf_box img{margin-top: 20px;}
.ie9 .info_list .info_item .info_box{padding-left: 20px;display: inline-block;width:330px;}
.ie9 .xxgg .info_list .info_item a{display: block;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.xxgg .info_list .info_item{width:100%;padding:20px;}
}

/* 投资者-主页 */
.tz_xxgg .xxgg .info_list .info_item{background:#f2f7fa;border:none;}
.more_link{width:100%;}
.more_link a{color:#e72119;text-decoration: underline;font-size: 14px;}

/* 投资-社会责任 */
.tz_shzr{background:url('../images/TouZzGx/caoyuan.jpg') no-repeat center left;background-size:100% 100%;}
.tz_shzr .news_title .title_name{color:#14709e;}

.tz_shzr .tz_zrlist{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.tz_shzr .tz_zrlist .zr_item{width:31.25%;height:auto;}
.tz_shzr .tz_zrlist .zr_item .item_main{padding-top:30px;border-top:2px solid #77abc5;-webkit-transition: all 0.6s;transition: all 0.6s;}
.tz_shzr .tz_zrlist .zr_item .item_main h2{color:#14709e;line-height:30px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;height: 60px;}
.tz_shzr .tz_zrlist .zr_item .item_main p{color:#14709e;line-height:24px;font-size:14px;-webkit-transition: all 0.6s;transition: all 0.6s;text-indent: 30px;}
.tz_shzr .tz_zrlist .zr_item p.linked{color:#14709e;margin-top:20px;font-size:16px;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.tz_shzr .tz_zrlist .zr_item:hover p.linked{color:#e72119;margin-left:4px;}
.tz_shzr .more_link a{color:#14709e;-webkit-transition: all 0.6s;transition: all 0.6s;}
.tz_shzr .more_link a:hover{color:#ffffff;}

.tz_zrlist .zr_item .item_main:hover h2{color:#e72119;}
.tz_zrlist .zr_item .item_main:hover p{color:#e72119;}
.tz_zrlist .zr_item .item_main:hover{border-color:#e72119;}

.zr_item .zr_swiper .swiper-slide{position: relative;width:100%;height:auto;overflow: hidden;}
.zr_item .zr_swiper .swiper-slide img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.8s;transition: all 0.8s;}
.zr_item .zr_swiper .swiper-slide .slide_shadow{position: absolute;bottom:0;left:0;z-index:88;width:100%;height:54px;background:rgba(0,0,0,0.8);}
.zr_item .zr_swiper .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.zr_item .zr_swiper .swiper-pagination-bullet-active{
	background: #e72119;
}
.zr_item .zr_swiper .swiper-pagination{text-align: right;padding-right:4%;bottom:15px;}
.zr_item .zr_swiper .swiper-slide:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}
.ie9 .tz_shzr{overflow: hidden;}
.ie9 .tz_shzr .tz_zrlist{display: block;}
.ie9 .tz_shzr .tz_zrlist .zr_item{float: left;margin-right: 2%;}
.ie9 .tz_shzr .more_link{float: left;width: 100%;}
.ie9 .zr_swiper{height: 300px;}
.ie9 .zr_swiper .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: right;right: 0;}
.ie9 .zr_swiper .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .zr_swiper .swiper-active-switch{background-color: #900;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.tz_shzr{background-size:cover;}
	.tz_shzr .tz_zrlist{display:block;}
	.tz_shzr .tz_zrlist .zr_item{width:100%;margin-bottom:20px;}
	.tz_shzr .more_link a{color:#ffffff;}
	.tz_shzr .tz_zrlist .zr_item .item_main h2{
		height: initial;
	}
}


/* 股票信息 */
.gpxx{width:100%;height:auto;position: relative;}
.gp_bgbox{width:100%;height:auto;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-pack: distribute;justify-content: space-around;}
.gp_bgbox .box{width:50%;overflow: hidden;}
.gp_bgbox .box img{height:100%;-webkit-transition: all 0.6s;transition: all 0.6s;}
.gp_bgbox .box:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}
.gp_outBox{position: absolute;height:100%;top:0;left:0;width:100%;}
.gp_outBox .wrap{height:100%;}
.gp_outBox .wrap .gplx_box{height:100%;padding-top: 20px;}
.gp_outBox .gplx_box .gp_item{width:50%;height:100%;}

.gp_item .item_pd h2{color:#ffffff;}
.gp_item .item_pd h3{color:#ffffff;margin-bottom:20px;}
.gp_item .gp_num{width:120px;height:70px;background:#e72119;padding:15px;display: none;}

.gp_item .gp_num p{color:#ffffff;text-align: center;width:100%;line-height:22px;}
.gp_item .gp_num .p1 img{margin-bottom:3px;}
.gp_item .gp_num .p2{font-size:14px;}

.gp_item .item_pd .zz_info p{color:#ffffff;font-size:14px;margin-bottom:6px;}
.gplx_box .gp_item.item2{padding-left:44px;}

.ie9 .gp_bgbox .box img{height: 460px;}
.ie9 .gp_bgbox{display: block;overflow: hidden;}
.ie9 .gp_bgbox .box{float: left;}
.ie9 .gp_outBox .gplx_box .gp_item{float: left;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.gp_bgbox{display: block;}
	.gplx_box{padding:0!important;}
	.gp_bgbox .box{width:100%;height:280px;overflow: hidden;}
	.gp_bgbox .box img{width:100%;height:100%;}
	.gp_outBox .gplx_box .gp_item{width:100%;height:280px;padding:25px 0px 0px 25px;}
	.gp_item .item_pd h3{margin-bottom:10px;}
}

